KDE 4.2 PyKDE API Reference

- KDE's Python API

# NETIcon Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

## Attributes

unsigned char | data
NETSize | size

## Methods

| __init__ (self)

## Method Documentation

__init__ | ( |  | self ) |

Constructor to initialize this icon to 0x0 with data=0

## Attribute Documentation

unsigned char data

NETSize size

Image data for the icon. This is an array of 32bit packed CARDINAL ARGB with high byte being A, low byte being B. First two bytes are width, height. Data is in rows, left to right and top to bottom.